[Bug 261597] [NEW] Please sync gbrainy 0.99-1 from Debian experimental (main)

Launchpad Bug Tracker 261597 at bugs.launchpad.net
Thu Nov 27 15:55:06 GMT 2008

You have been subscribed to a public bug by Siegfried Gevatter (RainCT) (rainct):

Binary package hint: gbrainy

gbrainy (0.99-1) experimental; urgency=low

  * New upstream version:
     - Two new games (one logic, one memory), better look and feel, switch font
       drawing to Pango, better internationalization support and bug fixes.
  * debian/control:
     - Add librsvg2.0-cil as a build dependency.
     - Bump minimum cli-common-dev version in the build dependencies to 0.4.4.
     - Bump Standards Version to 3.8.0.
     - Fix a typo in the long description (designerd -> designed).

 -- Siegfried-Angel Gevatter Pujals <rainct at ubuntu.com>  Mon, 25 Aug
2008 22:29:28 +0200

** Affects: gbrainy (Ubuntu)
     Importance: Wishlist
     Assignee: Siegfried Gevatter (RainCT) (rainct)
         Status: Confirmed

Please sync gbrainy 0.99-1 from Debian experimental (main)
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list